<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>DNA Group</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Aces Electronics" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Aces Electronics</h1>
            <p class="tagline">Supplier</p>

            <!-- Are Have Can Navigation -->
            <div class="ui-grid-b">
                <div class="ui-block-b"><a href="sup-aces-are.html" data-transition="none" class="ui-btn dis-btn">Are</a></div>
                <div class="ui-block-b"><a href="sup-aces-have.html" data-transition="none" class="ui-btn dis-btn ui-btn-active">Have</a></div>
                <div class="ui-block-b"><a href="sup-aces-can.html" data-transition="none" class="ui-btn dis-btn">Can</a></div>
            </div>

            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="dna-list dna-text-block-left">
                    <h3>We Have</h3>
                    <p>Aces has proven to its large OEM customers that they have the ability to help everywhere, from product design to mass production. Aces takes pride in being an innovative company and their state of the art equipment allows their engineering team to create revolutionary connector and cable assembly designs. This lets Aces provide their customers with complex products that are high in quality and remain cost effective.</p>
                    <h4>Technology Oriented Service and Innovation</h4>
                        <ul>
                            <li>Design for manufacturing and reliability</li>
                            <li>Multi-physics capabilities</li>
                            <li>Innovative concept incubation</li>
                        </ul>
                    <h4>Mass Production for Markets</h4>
                        <ul>
                            <li>High quality manufacturing capabilities</li>
                            <li>High speed automation</li>
                        </ul>
                    <h4>Flexible Response for Customer’s Needs</h4>
                        <ul>
                            <li>Various applications</li>
                            <li>Customized design and revision</li>
                        </ul>
                    <h4>Connector Types</h4>
                        <ul>
                            <li>Flexible Printed Cable/Flat Flexible Cable</li>
                            <li>Board-to-Board</li>
                            <li>Wire-to-Board</li>
                            <li>M.2</li>
                            <li>SATA/SAS</li>
                            <li>Battery</li>
                            <li>USB</li>
                            <li>HDMI</li>
                            <li>Power</li>
                            <li>RF Coaxial</li>
                            <li>Mag Fit</li>
                        </ul>
                    <h4>Cable Assembly Types</h4>
                        <ul>
                            <li>Micro Coaxial</li>
                            <li>Consumer Wire Harness</li>
                            <li>Dongle</li>
                            <li>High Frequency Data</li>
                            <li>Automotive Wire Harness</li>
                            <li>AC/DC Power Cord</li>
                        </ul>

                </div>
            </div>
            <!--/MAIN CONTENT-->

            <!-- TAGS -->

            <div class="ui-grid-a ui-responsive">
                <div class="ui-block-a dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <ul data-role="listview" data-inset="true" data-theme="b">
                            <li data-role="list-divider">Capabilities</li>
                            <li><a href="cap-mechanical-design.html" data-transition="fade">Mechanical Design</a></li>
                            <li><a href="cap-overmolding.html" data-transition="fade">Overmolding</a></li>
                            <li><a href="cap-ruggedized.html" data-transition="fade">Ruggedized</a></li>
                        </ul>
                </div>
                <div class="ui-block-b dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Certifications</li>
                        <li>ISO 9001</li>
                        <li>ISO/TS 16949</li>
                        <li>QC 080000</li>
                        <li>OHSAS 18001</li>
                        <li>TL 9000-H R5.5/R5.0</li>
                        <li>ISO 14001</li>
                    </ul>
                </div>
            </div>


        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
